<nav id="nav" role="navigation">
  <ul class="nav">
    <li id="redirectToHomepage">
      <img src="{{hostUrl}}/assets/img/ico/nav/home.png"> <a href="">{{ "General.Menu.Home" | translate }}</a>
      <!-- @Url.Action(" Index", "Home") -->
    </li>
    <li>
      <img src="{{hostUrl}}/assets/img/ico/nav/myplace.png"><a href="#">
        <h4>{{"General.Menu.MyPlaces" | translate }}</h4>
      </a>
      <ul>
        <li *ngIf="entity?.entityType == 1">
          <a href="">
            <img src="{{hostUrl}}/assets/img/ico/nav/accomodation.png"
              alt="Accomodation">{{"General.Menu.Accomodation" | translate }}
          </a>
        </li>
        <li *ngIf="entity?.entityType == 1">
          <a href="">
            <img src="{{hostUrl}}/assets/img/ico/nav/work.png" alt="Work">{{"General.Menu.Work" | translate }}
          </a>
        </li>
        <li *ngIf="entity?.entityType == 1">
          <a href="">
            <img src="{{hostUrl}}/assets/img/ico/nav/training.png"
              alt="Training">{{"General.Menu.Training" | translate }}
          </a>
        </li>
        <li *ngIf="entity?.entityType != 1">
          <a href="">
            <img src="{{hostUrl}}/assets/img/ico/nav/constructions.png"
              alt="Constructions">{{"General.Menu.Constructions" | translate }}
          </a>
        </li>
        <li *ngIf="entity?.entityType != 1">
          <a href="">
            <img src="{{hostUrl}}/assets/img/ico/nav/company.png"
              alt="Companies">{{"Economic.entity.Companies" | translate }}
          </a>
        </li>
        <li *ngIf="entity?.entityType != 1">
          <a *ngIf="entity?.entityType == 3 || entity?.entityType == 4" href="">
            <img src="{{hostUrl}}/assets/img/ico/nav/citizens.png"
              alt="Members">{{"Military.Army.Members" | translate }}
          </a>
          <a *ngIf="entity?.entityType == 2" href="">
            <img src="{{hostUrl}}/assets/img/ico/nav/citizens.png"
              alt="Members">{{"Military.Army.Members" | translate }}
          </a>
        </li>
        <li *ngIf="entity?.entityType == 3">
          <a href="">
            <img src="{{hostUrl}}/assets/img/ico/nav/citizens.png" alt="Members">{{"Military.Army.Squads" | translate }}
          </a>
        </li>
        <li>
          <a href="">
            <img src="{{hostUrl}}/assets/img/ico/nav/inventory.png"
              alt="Inventory">{{"General.Menu.Inventory" | translate }}
          </a>
        </li>
        <li>
          <a href="">
            <img src="{{hostUrl}}/assets/img/ico/nav/newspaper.png"
              alt="Newspaper">{{"Economic.entity.Newspaper" | translate }}
          </a>
        </li>
        <li *ngIf="entity?.entityType == 1">
          <a href="">
            <img src="{{hostUrl}}/assets/img/ico/nav/organisation.png"
              alt="Organisatio">{{"Economic.entity.Organisation" | translate }}
          </a>
        </li>
        <li>
          <a href="">
            <i class="fas fa-exchange-alt fa-2x"></i>
            {{"General.Menu.Trades" | translate }}
          </a>
        </li>
      </ul>

    </li>
    <li>
      <img src="{{hostUrl}}/assets/img/ico/nav/market.png"><a href="#">
        <h4>{{"General.Menu.Market" | translate }}</h4>
      </a>
      <ul>
        <li>
          <a href="">
            <img src="{{hostUrl}}/assets/img/ico/nav/marketplace.png"
              alt="Marketplace">{{"General.Menu.Marketplace" | translate }}
          </a>
        </li>
        <li>
          <a href="">
            <img src="{{hostUrl}}/assets/img/ico/nav/marketplace.png" alt="Marketplace">
            {{"General.Menu.RawsMarket" | translate }}
          </a>
        </li>
        <li>
          <a href="">
            <img src="{{hostUrl}}/assets/img/ico/nav/exchange.png"
              alt="Exchange Goods">{{"General.Menu.Exchange" | translate }}
          </a>
        </li>
        <li>
          <a href="">
            <img src="{{hostUrl}}/assets/img/ico/nav/jobs.png" alt="Jobs">{{"General.Menu.Jobs" | translate }}
          </a>
        </li>
        <li>
          <a href="">
            <img src="{{hostUrl}}/assets/img/ico/nav/property.png"
              alt="Property">{{"General.Menu.Property" | translate }}
          </a>
        </li>
        <li>
          <a href="">
            <img src="{{hostUrl}}/assets/img/ico/nav/estate.png" alt="Estate">{{"General.Menu.Estate" | translate }}
          </a>
        </li>
      </ul>
    </li>
    <li>
      <img src="{{hostUrl}}/assets/img/ico/nav/war.png"><a href="#">
        <h4>{{"Country.Wars" | translate}}</h4>
      </a>
      <ul>
        <li>
          <a href="">
            <img src="{{hostUrl}}/assets/img/ico/nav/wars.png" alt="All Wars">{{"General.Menu.AllWars" | translate}}
          </a>
        </li>
        <li>
          <a href="">
            <img src="{{hostUrl}}/assets/img/ico/nav/map.png" alt="World Map">{{"General.Menu.WorldMap" | translate}}
          </a>
        </li>
      </ul>
    </li>
    <li>
      <img src="{{hostUrl}}/assets/img/ico/nav/community.png"><a href="#">
        <h4>{{"General.Menu.Community" | translate}}</h4>
      </a>
      <ul>
        <li>
          <a href="">
            <img src="{{hostUrl}}/assets/img/ico/nav/chat.png" alt="Chat">{{"General.Menu.Chat" | translate}}
          </a>
        </li>

        <li *ngIf="entity?.entityType == 1">
          <a href="">
            <img src="{{hostUrl}}/assets/img/ico/nav/party.png"
              alt="Party">{{"Miscellaneous.Citizen.Party" | translate }}
          </a>
        </li>
        <li *ngIf="entity?.entityType == 1">
          <a href="">
            <img src="{{hostUrl}}/assets/img/ico/nav/army.png" alt="Army">{{"General.Menu.Army" | translate }}
          </a>
        </li>
        <li>
          <a href="">
            <img src="{{hostUrl}}/assets/img/ico/nav/rank.png" alt="Rankings">{{"General.Menu.Rankings" | translate}}
          </a>
        </li>
        <li>
          <a href="">
            <img src="{{hostUrl}}/assets/img/ico/nav/country.png" alt="Country">{{"General.Menu.Country" | translate}}
          </a>
        </li>
        <li>
          <a href="">
            <img src="{{hostUrl}}/assets/img/ico/nav/rank.png"
              alt="Country">{{"General.Menu.ElectionsResults" | translate}}
          </a>
        </li>
      </ul>
    </li>
    <li>
      <img src="{{hostUrl}}/assets/img/ico/nav/extra.png"><a href="#" id="promoNav">
        <h4>{{"General.Menu.Extra" | translate}}</h4>
      </a>
      <ul>
        <li>
          <a href="">
            <img src="{{hostUrl}}/assets/img/ico/nav/gold.png" alt="Referrals">{{"General.Menu.Store" | translate}}
          </a>
        </li>
        <li *ngIf="entity?.entityType == 1">
          <a href="">
            <img src="{{hostUrl}}/assets/img/ico/nav/referrals.png" alt="Gold">{{"General.Menu.Referrals" | translate }}
          </a>
        </li>
        <li>
          <a href="https://wiki.vpopulus.net/" target="_blank">
            <img src="{{hostUrl}}/assets/img/ico/nav/encyclopedia.png" alt="Encyclopedia">Encyclopedia
          </a>
        </li>
        <li>
          <a href="">
            <img src="{{hostUrl}}/assets/img/ico/nav/rules.png" alt="Rules">{{"General.Menu.Rules" | translate}}
          </a>
        </li>
        <li>
          <a href="">
            <img src="{{hostUrl}}/assets/img/ico/nav/help.png" alt="Help">{{"General.Menu.Help" | translate}}
          </a>
        </li>
      </ul>
    </li>
  </ul>
</nav>